Showing results for 
Search instead for 
Did you mean: 
Level 7

ePO 5.0 Support?

EEPC 7 P1 and EEMac (latest version) are supported using ePO 5.0? and EEPC 7 P1 also is compatible with MA 4.8?

Thanks so much!


0 Kudos
3 Replies
Level 21

Re: ePO 5.0 Support?

No. You will have to wait for epo 5.1 before eepc is supported.

0 Kudos
Level 13

Re: ePO 5.0 Support?

For some reason that link didnt work for me,

So we can expect a new ePO and EEPC(or whatever its now called) released by the end of the year.

Any chance of being more specfic? Like an estimate of what month it 'might' be released?


0 Kudos